.loanStatus {
	&__wrapper {
		line-height: 20px;
		margin: 10px 10px 30px;
		text-align: left;
		position: relative;

		@media #{$mobile} {
			text-align: center;
		}

		& .status {
			display: flex;
			vertical-align: center;
			justify-content: left;
			@media #{$mobile} {
				justify-content: center;
			}
			& > span {
				margin-left: 10px;
			}

			&-1, &-2, &-3, &-4, &-5 {
				color: $grayColor;
			}

			&-6 {
				color: $statusGreen;
				&-overdue {
					color: $redDark;
					font-weight: bold;
				}
			}
		}


		& .block-fin-def-day {
			padding: 0 10px;
			height: 25px;
			border-radius: 5px;
			background-color: #dceddc;
			letter-spacing: 1px;
			color: #51a351;
			font-size: 11px;
			font-weight: normal;
			font-style: normal;
			font-stretch: normal;
			margin-left: 20px;
			text-align: center;
			line-height: 25px
		}
		.text-fin-def {
			font-size: 17px;
			font-weight: 500;
			font-style: normal;
			font-stretch: normal;
			line-height: 1.33;
			letter-spacing: normal;
			color: $statusGreen;
			cursor: help;

			@media all and (max-width: 320px) {
				font-size: 14px;
			}
		}
		.tooltip {
			position: absolute;
			max-width: 290px;
			border-radius: 5px;
			box-shadow: 0 1px 20px 0 rgba(183, 198, 208, 0.6);
			background-color: #ffffff;
			font-size: 13px;
			font-weight: normal;
			font-style: normal;
			font-stretch: normal;
			line-height: 1.54;
			letter-spacing: normal;
			color: #323c47;
			padding: 20px 30px 20px;
			z-index: 4;
			span.close {
				position: absolute;
				top: 0;
				right: 0;
				display: none;

			}


			@mixin media {
				width: 100%;
				max-width: none;
				top: 40px;
				padding:20px;
				text-align: left;
				padding-right: 40px;

				& span.close {
					display: inline-block;
				}
			}

			@media #{$mobile} {
				@include media();
			}

			@media #{$laptop} {
				@include media();
			}

			@media #{$tablet} {
				@include media();
			}
		}
	}
}


